*:after,*:before {
  content: '';
  display: none;
}html,body {

}body {
  background: #406688 url(id_157723.png) repeat-y center 0;
  color: white;
  font-family: Arial, Helvetica, "Liberation Sans", sans-serif;
  font-size: 13px;
  height: 100%;
  min-width: 1200px;
}a {
  color: white;
  text-decoration: underline;
}a img {
  border: none;
}a:hover {
  text-decoration: none;
}label,input[type='checkbox'],input[type='radio'],input[type='submit'],input[type='reset'],button,.edenheaderwrap {
  cursor: pointer;
}input,button,fieldset,textarea {
  border: none;
}.it_news_block {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}.default_11 {
  border-right: 0 solid #ffffff;
  border-left: 0 solid #ffffff;
  color: white;
  cursor: pointer;
  display: block;
  font-family: Arial, Helvetica, "Liberation Sans", sans-serif;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: .04em;
  padding: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}.ctl00_ctl95_csr.ishlist-31303 {
  display: none;
}.default_11:disabled {
  cursor: default;
}.ics_main {
  background: #efff99 url(c138162.png);
  background: url(c138162.png),-moz-linear-gradient(top, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),-webkit-linear-gradient(top, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),-o-linear-gradient(top, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),-ms-linear-gradient(top, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),linear-gradient(top, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  border-top: 1px solid #dcff1d;
  border-bottom: 2px solid #dcff1d;
  -moz-border-image: url(c40947.png) 1 0 2 repeat;
  -webkit-border-image: url(c40947.png) 1 0 2 repeat;
  -o-border-image: url(c40947.png) 1 0 2 repeat;
  border-image: url(c40947.png) 1 0 2 repeat;
  text-shadow: 0 -1px 0 #b6df1a;
}.footer-africa {
  background: #fff9c7 url(c138162.png);
  background: url(c138162.png),-moz-linear-gradient(top, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),-webkit-linear-gradient(top, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),-o-linear-gradient(top, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),-ms-linear-gradient(top, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),linear-gradient(top, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  border-top: 1px solid #ffb879;
  border-bottom: 2px solid #ffb879;
  -moz-border-image: url(bannerdiv1390.png) 1 0 2 repeat;
  -webkit-border-image: url(bannerdiv1390.png) 1 0 2 repeat;
  -o-border-image: url(bannerdiv1390.png) 1 0 2 repeat;
  border-image: url(bannerdiv1390.png) 1 0 2 repeat;
  text-shadow: 0 -1px 0 #ffab6f;
}.entryid4225 {
  background: #d9f2fc url(c138162.png);
  background: url(c138162.png),-moz-linear-gradient(top, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),-webkit-linear-gradient(top, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),-o-linear-gradient(top, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),-ms-linear-gradient(top, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),linear-gradient(top, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  border-top: 1px solid #4ec0f0;
  border-bottom: 2px solid #4ec0f0;
  -moz-border-image: url(canvas-y.png) 1 0 2 repeat;
  -webkit-border-image: url(canvas-y.png) 1 0 2 repeat;
  -o-border-image: url(canvas-y.png) 1 0 2 repeat;
  border-image: url(canvas-y.png) 1 0 2 repeat;
  text-shadow: 0 -1px 0 #12abec;
}.default_11:hover {
  border: none;
  -moz-border-image: none;
  -webkit-border-image: none;
  -o-border-image: none;
  border-image: none;
  padding: 1px 0 2px;
}.ics_main:hover {
  background: #dbff0c url(c138162.png);
  background: url(c138162.png),-moz-linear-gradient(bottom, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),-webkit-linear-gradient(bottom, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),-o-linear-gradient(bottom, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),-ms-linear-gradient(bottom, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  background: url(c138162.png),linear-gradient(bottom, #dbff0c 0, #deff26 20%, #e1ff3d 60%, #e7ff5f 80%, #efff99 100%);
  -moz-box-shadow: inset 0 0 5px #edf7b1, inset 0 1px 1px #efff99;
  box-shadow: inset 0 0 5px #edf7b1, inset 0 1px 1px #efff99;
}.footer-africa:hover {
  background: #ffbd99 url(c138162.png);
  background: url(c138162.png),-moz-linear-gradient(bottom, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),-webkit-linear-gradient(bottom, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),-o-linear-gradient(bottom, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),-ms-linear-gradient(bottom, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  background: url(c138162.png),linear-gradient(bottom, #ffbd99 0, #ffc999 20%, #ffd799 60%, #ffe399 80%, #fff9c7 100%);
  -moz-box-shadow: inset 0 0 0 1px yellow;
  box-shadow: inset 0 0 0 1px yellow;
}.entryid4225:hover {
  background: #00adf5 url(c138162.png);
  background: url(c138162.png),-moz-linear-gradient(bottom, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),-webkit-linear-gradient(bottom, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),-o-linear-gradient(bottom, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),-ms-linear-gradient(bottom, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  background: url(c138162.png),linear-gradient(bottom, #00adf5 0, #21bdff 20%, #34c4ff 60%, #5ccfff 80%, #d9f2fc 100%);
  -moz-box-shadow: inset 0 0 7px #99ebff;
  box-shadow: inset 0 0 7px #99ebff;
}#bodydx {
  display: block;
  width: 100%;
  height: 1080px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}#bodydx {
  display: block;
  width: 100%;
  height: 1080px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}#bodydx .d_step_img {
  width: 100% !important;
  height: 1080px !important;
}#bodydx .as4c_37_7340575 {
  width: 100% !important;
  overflow: hidden;
  height: 1080px !important;
}#bodydx .as4c_37_7340575 .dmm-link-32 {
  background-position: center 0;
  background-repeat: no-repeat;
  display: block;
  width: 100%;
  height: 1080px;
}#edit-keys-406 {
  background-position: center 0;
  background-repeat: no-repeat;
  min-height: 1080px;
  overflow: hidden;
  position: relative;
  width: 100%;
  min-width: 1200px;
  z-index: 200;
}#edit-keys-406:after {
  clear: both;
  display: block;
}#ckmore {
  background: url(closesection.png) no-repeat center 0;
  height: 128px;
  position: relative;
  z-index: 200;
}#ckmore .it_news_block {
  height: 100%;
}#ckmore .alert-validate {
  background: url(ac-youtube.png) no-repeat 86px 20px;
  display: block;
  width: 301px;
  height: 79px;
  position: absolute;
  top: 20px;
  left: 0;
}#ckmore .inspire-me-form {
  position: absolute;
  top: 31px;
  left: 454px;
  text-align: center;
  width: 294px;
}#ckmore .inspire-me-form .add_sign11 {
  color: #ffffff;
  font-size: 10px;
  height: 20px;
  letter-spacing: .04em;
  text-transform: uppercase;
}#ckmore .inspire-me-form .iconbox-gr-18 {
  height: 32px;
}#ckmore .fzjukawm56e {
  position: absolute;
  top: 31px;
  left: 920px;
  text-align: center;
  width: 302px;
}#ckmore .controlsfooter {
    font-size: 12px;
    line-height: 43px;
    height: 43px;
    position: absolute;
    top: 5px;
    right: 30px;
    text-shadow: 0px -1px 0px #D55900;
    width: 250px;
}#information-0 {
  background: url(inda100.png) no-repeat center 0;
  height: 100px;
  position: relative;
  top: -25px;
  z-index: 100;
}#information-0 .it_news_block {
  height: 60px;
  padding: 12px 0 0;
}#information-0 .divphotoid3 {
  display: block;
  height: 60px;
  position: absolute;
  left: 10px;
  top: 12px;
}.ctl00_txtsifre {
      font: 400 14px/1.4 Arial;
}.divphotoid3 a {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    
    height: 60px;
    padding: 0 10px;
    letter-spacing: .04em;
    line-height: 60px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #305f97;
    text-transform: uppercase;
    vertical-align: top;
}#information-0 .nav>a,#information-0 .nav>span {

}#information-0 .nav>a.in-44733,#information-0 .nav>span.in-44733 {
  background: url(home-search-btn.png) 0 -100px;
}#information-0 .nav>a.j_mod_fixgame,#information-0 .nav>a:hover,#information-0 .nav>span.j_mod_fixgame,#information-0 .nav>span:hover {
  background: url(home-search-btn.png) 0 -40px;
}#information-0 .nav>a.in-44733:hover,#information-0 .nav>span.in-44733:hover {
  background: url(home-search-btn.png) 0 -160px;
}#information-0 .nav>a:after,#information-0 .nav>span:after {
  background: url(home-search-btn.png);
  display: block;
  width: 1px;
  height: 40px;
  position: absolute;
  top: 10px;
  right: -1px;
}#information-0 .hscspan {
  position: absolute;
  top: 22px;
  right: 0;
  white-space: nowrap;
}#information-0 .hscspan .default_11 {
  display: inline-block;
  height: 37px;
  line-height: 37px;
  margin: 0 10px 0 0;
}#information-0 .hscspan .default_11:before {
  position: absolute;
  top: -1px;
  left: 3px;
}#information-0 .hscspan .filter-sort-by {
  width: 120px;
}#information-0 .hscspan .all_re {
  width: 121px;
}#information-0 .hscspan .filter-sort-by:before {
  background: url(fp_video_widget.png);
  display: block;
  width: 89px;
  height: 40px;
}#information-0 .hscspan .all_re:before {
  background: url(a877_10052.png);
  display: block;
  width: 117px;
  height: 40px;
}#information-0 .hscspan .default_11:hover:before {
  top: 0;
}#bottom-video {
  margin: -50px auto 0;
}#bottom-video .fmenu-blue {
  float: right;
  margin: 0 0 0 14px;
  position: relative;
  width: 241px;
  z-index: 200;
}#bottom-video .dyfo:after {
  clear: both;
  display: block;
}#bottom-video:after {
  clear: both;
  display: block;
}#answform135 {
  height: 244px;
  margin: 0 260px 0 0;
  position: relative;
}#answform135 .d_step_img {
  height: 244px !important;
  width: 100% !important;
}#answform135 .as4c_37_7340575 {
  height: 244px !important;
  overflow: hidden;
  width: 100% !important;
}#answform135 .as4c_37_7340575 .compare-44 {
  background-position: center 0;
  background-repeat: no-repeat;
  height: 244px !important;
  position: relative;
}#answform135 .as4c_37_7340575 .compare-44 img {
  display: none;
}#answform135 .as4c_37_7340575 .compare-44 .controlsfooter {
  font-size: 16px;
  line-height: 53px;
  height: 53px;
  position: absolute;
  top: 165px;
  right: 30px;
  text-shadow: 0 -1px 0 #ffab6f;
  width: 302px;
}#answform135 .as4c_37_7340575 .compare-44 .controlsfooter:before {
  background: url(c5215.png);
  display: inline-block;
  width: 28px;
  height: 29px;
  margin: 10px 15px 0 0;
  vertical-align: top;
}#answform135 .as4c_37_7340575 .compare-44 .controlsfooter:after {
  background: url(bsak2tp6zg.png);
  display: none;
  width: 320px;
  height: 71px;
  position: absolute;
  top: -14px;
  left: -9px;
}#answform135 .as4c_37_7340575 .compare-44 .controlsfooter:hover:after {
  display: block;
}#answform135 #daybeds {
  height: 13px;
  position: absolute;
  top: 30px;
  right: 11px;
}#answform135 #daybeds a {
  background: #55c6fa;
  display: inline-block;
  width: 6px;
  height: 13px;
  margin: 0 0 0 1px;
  text-indent: -9999px;
  vertical-align: top;
}#answform135 #daybeds a.category-idx-5 {
  background: #fff;
}#answform135 #daybeds a:hover {
  background: #fff;
  -moz-box-shadow: 0 0 3px white, 0 0 5px white;
  box-shadow: 0 0 3px white, 0 0 5px white;
}.curdatename {
  margin: 27px 0;
}.curdatename header {
  background: #1877c1;
  color: white;
  font-size: 11.00917px;
  height: 35px;
  letter-spacing: .5em;
  line-height: 35px;
  margin: 11px 0;
  padding: 0 0 0 50px;
  position: relative;
  text-align: center;
  text-shadow: 0 0 1px #9fcbf1, 0 0 3px #9fcbf1, 0 0 5px #9fcbf1;
  text-transform: uppercase;
  white-space: nowrap;
}.curdatename header:after {
  background-color: #2b82d5;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  width: 49px;
  height: 50px;
  position: absolute;
  top: -11px;
  left: 0;
  z-index: 300;
}.curdatename:first-child {
  margin: 12px 0 27px;
}.hpwodkaz.bclbodycontent header:after {
  border-left: 1px solid #0f9;
}.hpwodkaz.black-ultimate header:after {
  background-image: url(forsponsermedia.png);
}.a055753:after {
  clear: both;
  display: block;
}.etterteaser104 {
  margin: 30px auto 20px;
}.etterteaser104 header {
  border-bottom: 2px solid #2e89d8;
  cursor: pointer;
  margin: 0 0 25px;
  padding: 0 30px 10px;
  position: relative;
}.etterteaser104 header h1 {
  font-size: 20px;
  font-weight: normal;
}.etterteaser104 header:before {
  background-color: #3e9cea;
  display: block;
  width: 29px;
  height: 30px;
  position: absolute;
  bottom: 9px;
  right: 10px;
}.etterteaser104 header:after {
  background: url(dhtml_menu-1611.png);
  display: block;
  width: 15px;
  height: 10px;
  position: absolute;
  bottom: 18px;
  right: 17px;
}.etterteaser104 header.diysh17:after {
  background-position: 0 -10px;
  bottom: 20px;
}.etterteaser104 .home_3773 {
  margin: 25px 30px 20px;
}.etterteaser104 .home_3773 h2 {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  margin: 25px 0 10px;
}.etterteaser104 .home_3773 p {
  color: #cfd3d8;
  margin: 0 0 10px;
}#have_child_184 {
  background: url(header-audycja.jpg) no-repeat center bottom;
  
  padding: 20px 0 26px;
  width: 100%;
  min-width: 1200px;
}#have_child_184 .it_news_block:after {
  clear: both;
  display: block;
}#have_child_184 .fetzer {
  float: left;
  padding: 0 0 0 30px;
  width: 250px;
}#have_child_184 .featured-posts3 {
  float: right;
  padding: 0 30px 0 0;
  width: auto;
  max-width: 890px;
}#have_child_184 .diyyibai10 {
  margin: 0 0 25px;
}#have_child_184 .jeutu {
  color: #cfd3d8;
}#have_child_184 .jeutu .compare-44 {
  margin: 0 0 10px;
}#have_child_184 .jeutu .compare-44 .add_sign11 {
  display: inline-block;
  width: 90px;
  letter-spacing: .04em;
  text-transform: uppercase;
  vertical-align: top;
}#have_child_184 .jeutu .compare-44 .bn-icon {
  display: inline-block;
  width: 180px;
  font-size: 13.95px;
  vertical-align: top;
}#have_child_184 .jeutu .compare-44 .bn-icon a {
  color: #9fb9d7;
  font-size: 12px;
}#have_child_184 .jeutu .compare-44:first-child {
  margin: 0 0 25px;
}#have_child_184 .advantage01 {
  margin: 0 0 25px;
  text-align: right;
}#have_child_184 .advantage01 img {
  display: inline-block;
  margin: 0 0 0 30px;
  vertical-align: middle;
}#dlt {
  margin: 25px 0 0;
  text-align: right;
}#dlt .blogs-button {
  display: inline-block;
  margin: 0 0 0 30px;
  text-align: left;
  vertical-align: top;
}#dlt .blogs-button .add_sign11 {
  color: #ffffff;
  display: block;
  font-size: 13.95px;
  font-weight: bold;
  margin: 0 0 12px;
  text-decoration: none;
}#dlt .blogs-button .ad488 {
  display: block;
  width: 100%;
}#dlt .blogs-button .ad488 a {
  color: #cfd3d8;
  display: block;
  font-size: 11.00917px;
  margin: 0 0 7px;
}#dlt .blogs-button:first-child {
  margin: 0;
}.attachment_6977:after {
  clear: both;
  display: block;
}.attachment_6977 {
  margin: 30px 0 10px;
}.attachment_6977 .intellitxt5473 .container216772 header {
  border-bottom: 2px solid #83a2bc;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0 0 15px;
}.attachment_6977 .intellitxt5473 .container216772 header a {
  color: #fff;
  display: block;
  text-decoration: none;
}.attachment_6977 .intellitxt5473 .container216772 header a:hover {
  color: #ffffff;
}.attachment_6977 .intellitxt5473 .container216772 header h1,.attachment_6977 .intellitxt5473 .container216772 header .hp_playtv_jnytt {
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}.attachment_6977 .intellitxt5473 .container216772 header h2,.attachment_6977 .intellitxt5473 .container216772 header .blocktoplogo {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}.attachment_6977 .intellitxt5473 .kensaku_var {
  background: #65a6e2;
  margin: 0 0 20px;
  padding: 10px 10px 10px;
  position: relative;
}.attachment_6977 .intellitxt5473 .ggqq {
  background: #65a6e2;
  margin: 0 0 20px;
  padding: 10px 10px 10px;
  position: relative;
  float: left;
  width: 570px;
  height: 300px;
}.attachment_6977 .intellitxt5473 .adpic_class_3 {
  background: #65a6e2;
  margin: 0 0 20px;
  padding: 10px 10px 10px;
  position: relative;
  float: left;
  width: 570px;
  height: 200px;
}.attachment_6977 .intellitxt5473 .kensaku_var .forgotformtab {
  background: #65a6e2;
  position: relative;
}.attachment_6977 .intellitxt5473 .ft_magic.container216772 header {
  padding: 25px 30px 15px;
}.dyfo .feature_9620 {
  float: left;
  width: 939px;
}.a055753 .feature_9620 {
  float: left;
  width: 1200px;
}.adsense_left_gl .ember126759 .flash_headlines {
  padding: 15px 25px 0 30px;
  position: relative;
}.adsense_left_gl .ember126759 .flash_headlines .cstwo {
  display: block;
  width: 300px;
  float: left;
  margin: 0 20px 20px 20px;
  vertical-align: top;
}.adsense_left_gl .ember126759 .flash_headlines .eml2 {
  border: 1px solid #83a2bc;
  display: block;
  width: 210px;
  height: 120px;
  float: left;
  line-height: 0;
  margin: 0 20px 20px 0;
  vertical-align: top;
}.adsense_left_gl .ember126759 .flash_headlines .eml2 img {
  display: block;
  width: 210px;
  height: 120px;
}.adsense_left_gl .ember126759 .flash_headlines .dnn_fullpane_j img{
  border: 1px solid #83a2bc;
  display: block;
  width: 268px;
  height: 118px;
  float: left;
  line-height: 0;
  margin: 0 20px 20px 0;
  vertical-align: top;
}.adsense_left_gl .ember126759 .flash_headlines .dnn_fullpane_j img {
  display: block;
  width: 211px;
  height: 166px;
}.adsense_left_gl .ember126759 .flash_headlines .boxtool_70 {
  color: #ccc;
  display: block;
  min-height: 40px;
  overflow: hidden;
  padding: 0 0 80px 0;
}.adsense_left_gl .ember126759 .flash_headlines .boxtool_70:first-line {
  color: #fff;
}.adsense_left_gl .ember126759 .flash_headlines .home_3773 {
  color: #ccc;
  display: block;
  min-height: 120px;
  padding: 0 0 50px 0;
}.adsense_left_gl .ember126759 .flash_headlines .hp-logo-3-2 {
  font-size: 13.95349px;
  height: 32px;
  line-height: 32px;
  position: absolute;
  bottom: 30px;
  right: 30px;
  width: 164px;
}.adsense_left_gl .ember126759 .flash_headlines .entryid4225:after {
  background: url(framede.png) 0 0;
  display: none;
  width: 152px;
  height: 8px;
  margin: 0 0 0 -76px;
  position: absolute;
  top: -8px;
  left: 50%;
}.adsense_left_gl .ember126759 .flash_headlines .entryid4225:hover:after {
  display: block;
}.adsense_left_gl .ember126759 .flash_headlines:after {
  clear: both;
  display: block;
}.framevg8r1t {
  margin: 30px 0 0;
}.framevg8r1t .compare-44 {
  display: inline-block;
  width: 219px;
  margin: 0 8px 20px;
  vertical-align: top;
}.framevg8r1t .compare-44 .eml2 {
  border: 1px solid #5e88b8;
  display: block;
  width: 219px;
  height: 174px;
  position: relative;
}.framevg8r1t .compare-44 .eml2 img {
  display: block;
  width: 219px;
  height: 174px;
}.framevg8r1t .compare-44 .eml2 .gdr_vote_a12788 {

  border: 1px solid #ffffff;
  -moz-box-shadow: inset 0 0 15px #ffffff, 0 0 5px #ffffff;
  box-shadow: inset 0 0 15px #ffffff, 0 0 5px #ffffff;
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 200;
}.framevg8r1t .compare-44 .eml2 .gdr_vote_a12788 .default_11 {
    font-size: 12px;
    
    
    margin: -17px 0 0 17px;
    position: absolute;
    top: 50%;
    
    width: 63%;
    padding: 12px 23px;
    font: 400 14px/13px Arial;
}.framevg8r1t .compare-44 .eml2:before {
  display: block;
  width: 2px;
  height: 120px;
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 100;
}.framevg8r1t .compare-44 .eml2:hover .gdr_vote_a12788 {
  display: block;
}.framevg8r1t .compare-44 .add_sign11 {
  display: block;
  font-size: 12px;
  font-weight: bold;
  margin: 8px 0 5px;
  text-decoration: none;
}.framevg8r1t .compare-44 .add_sign11:hover,.framevg8r1t .compare-44 .global_message.hcategory_143 {
  color: #cf0;
}.framevg8r1t .j_nav_tuan.dshw .eml2:before {
  background: #e3fba2;
}.formcate {float:left; padding:0; margin:0;  border:0;}.formcate li {display: inline-table;}.basna {
    display: inline-block;
    padding-left: 0px;
    margin: 20px 0px;
    border-radius: 4px;
    
}.basna > li {
    display: inline;
}.basna > li > a, .basna > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #CDEBFF;
    background: #65a6e2;
    border: 1px #65a6e2;
    margin-left: -1px;
}.boxtool_70 p {
    margin-bottom: 15px;
}#cycle-5-item-2 {
    position: relative;
}#act_title {
    position: absolute;
    top: 100%;
    color: red;
    background-color: #eee;
}.cell1847 {
  margin: 0;
  padding: 0;
  text-align: center;
}.cell1847 li {
  display: inline-block;
  margin: 5px 10px;
}.cell1847 li a {
  color: white;
}@media (min-width: 320px) and (max-width: 1230px) {#edit-keys-406, #have_child_184 {
    min-width: 100%!important;
  }body {
    min-width: inherit!important;
  }.it_news_block {
    width: 100%!important;
  }.divphotoid3 {
    position: inherit!important;
    left: 0!important;
    top: 0!important;
    height: inherit!important;
  }#information-0 .it_news_block, #information-0 {
    height: inherit!important;
  }#information-0, .framevg8r1t {
    text-align: center!important;
  }}